name: Snavering Lavelwods
body: |
  A whole bunch of tiny fuzzy adorable squid-like creatures.  They make
  you feel relaxed, like there's nothing to worry about.  They seem
  to be making a faint muttering or chanting noise.  They seem so
  innocent... almost too innocent...  They could probably make you
  seem Innocent if you were on a quest.
